.hero_section {
    position: relative;
}
.content {
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
}
.content h1 {
    width: 70%;
    font-family: Oswald;
    font-size: 45px;
    font-weight: 600;
    color: #FFFFFF;
    text-transform: uppercase;
}

.content ul li {
    font-family: Roboto Condensed;
    font-weight: 400;
    font-size: 20px;
    line-height: 30.47px;
    color: #FFFFFF;
    margin-bottom: 10px;
    position: relative;
}
/*.content ul li::before{
    content: "";
 background: url(images/redish_chk.jpg);
    width: 33px;
    height: 33px;
    position: absolute;
    left: 0;
    top: 9px;

}*/
.abhi_lst ul li::before {
    content: "";
    background: url(images/bi_check-all.png);
    width: 32px;
    height: 33px;
    position: absolute;
    left: 0;
    top: 9px;
}
.content p {
    font-family: Roboto;
    font-size: 20px;
    font-weight: 500;
    line-height: 10.98px;
    letter-spacing: 0.02em;
    text-align: left;
    color: #FFFFFF;
    text-transform: uppercase;
}
.banner_section .content a {
    background-color: #FCFCFC;
    color: #000000;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
/*    line-height: 70px;*/
    padding: 10px;
}

a#book_now {
    margin-left: 10px;
}
.container .banner_button {
    margin-top: 20px;
}